@media print {
	* html body { zoom:75%;}
}
@media screen and (max-device-width: 480px) {
	body { -webkit-text-size-adjust: 100%;}
}

body a:hover img.pstbg_over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
.pst_f_l.center { float:none;}

/* ------------------------------------------------------------

    共通

-------------------------------------------------------------*/

a {
	color: #0000FF;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
}

img {
	border:0;
	margin:0;
	padding:0;
	vertical-align:bottom;
}

#deco_wrapper {
	width:100%;
	background:url(../images/common/headerBack02.jpg) repeat-x center top;
	text-align:center;
}
.deco_line {
	width:100%;
	border-bottom:#CCC solid 1px;
}


/* シェアボタン */
.share_wrap {
	width:100%;
	margin:30px 0;
}
.share_inner {
	margin:0 auto;
	text-align:center;
	width:950px;
}
.sharebtnBox{}
.sharebtnBox ul {
	float:right;/* 位置調整 */
	width:190px;
	height:30px;
    list-style: none;
    margin: 0;
    padding: 0;
	border: 1px solid #999;
}

.sharebtnBox ul img{vertical-align:bottom;}
.sharebtnBox ul li {
    margin: 0;
    padding: 0;
    float: left;
    padding: 3px;
}
.sharebtnBox ul li.share_txt {padding: 3px 6px 0 7px;}
.sharebtnBox ul li.icon_g {padding: 5px 3px 0 3px;}
.sharebtnBox ul li.icon_hatena{padding: 5px 3px 0 3px;}



/* 追記 */
.clear_1px { clear:both; font-size:1px; line-height:1px; height:1px;}
/* shareBox 追記 */
.sharebox { width:100%;}
.sharebox .shere_area { width:100%;}
.sharebox table {
	border: 1px solid #999;
	padding: 3px 4px;
	margin:0;
	float:right;
	/*margin:12px 0 0 0;*/
	/*display:inline;*/
}

.sharebox th,
.sharebox td {
	color: #999;
	font-weight: normal;
	border:none;
}

.sharebox th img,
.sharebox td img {
	margin: 0 6px 0 0;
}

#deco_wrap {
	z-index:1;
	width:100%;
}
p.deco_txtred {
	font-size:14px;
	color:#ff0000;
	margin:0 auto 0px;
	padding:0;
	width:100%;
}

/* deco_party 追記 */

.deco_party{
	height: 72px;
	text-align: left;
	margin: 0 auto;
	padding: 0 0;
	width: 560px;
	line-height: 1.2em;
}

.deco_party .deco_party_logo{
	float: left;
	margin-right: 20px;
}

.deco_party .title{
	color:#666 ;
	text-align: left;
	font-size: 14px;
	padding-top: 8px;
}

.deco_party .link{
	font-size: 12px;
}

.deco_party .small_cap{
	font-size: 12px;
	line-height: 1.3em;
}

.topContent .position01,
.otherContent .position01,
.topContent .position02,
.otherContent .position02 { overflow:hidden; text-align:left;}
.topContent .position01,
.otherContent .position01 { position:relative;}
.topContent .position02,
.otherContent .position02 { position:absolute;}
.topContent .position01 .imgPosition1,
.otherContent .position01 .imgPosition1,
.topContent .position02 .imgPosition1,
.otherContent .position02 .imgPosition1 { position:absolute; left:0; top:0;}
.topContent .position01 .hideText1,
.otherContent .position01 .hideText1,
.topContent .position02 .hideText1,
.otherContent .position02 .hideText1 { width:100%; height:100%; left:105%; top:0; position:absolute; display:block; overflow:hidden;}
.topContent .clear_1px ,
.otherContent .clear_1px { clear:both; font-size:1px; line-height:1px; height:1px;}

.topContent .dl_list1 dt { width:1.1em;}
.topContent .dl_list1 dd { margin:-1.4em 0 0 1.1em;}


/* ------------------------------------------------------------

    index.html

-------------------------------------------------------------*/

.topContent .topHeader { width:100%; height:500px; overflow:hidden; position:relative; z-index:0;}
.topContent .imgArea { width:980px; height:100%; overflow:visible; margin:0 auto; position:relative;}
.topContent .imgArea img.base { top:0; left:-480px; position:absolute;}

/* 星 */
.topContent .imgArea .starArea { position:absolute; left:0; top:0; overflow:visible; width:100%; height:100%; padding:0; margin:0;}
.topContent .imgArea .starArea img { position:absolute;}
.topContent .imgArea .starArea .pos1 { left:3px;  top:290px;}
.topContent .imgArea .starArea .pos2 { left:93px;  top:25px;}
.topContent .imgArea .starArea .pos3 { left:141px;  top:125px;}
.topContent .imgArea .starArea .pos4 { left:337px;  top:206px;}
.topContent .imgArea .starArea .pos5 { left:473px;  top:29px;}
.topContent .imgArea .starArea .pos6 { left:525px;  top:245px;}
.topContent .imgArea .starArea .pos7 { left:706px;  top:118px;}
.topContent .imgArea .starArea .pos8 { left:744px;  top:186px;}

#deco_index_wrap { width:980px; margin:-136px auto 0; position:relative; z-index:1;}
.topContent .menuBlock,
.otherContent .menuBlock { width:100%;}
.topContent .menuBlock { margin-bottom:35px;}
.bannerBlock { text-align:center; width:100%;}
.bannerBlock .bannerArea { width:900px; margin:0 auto;}
.bannerBlock a strong { font-weight:normal; text-decoration:none; display:block; font-size:16px; color:#00f; margin-top:12px; line-height:1.5em;}
.bannerBlock a:hover strong { color:#f00;}

#deco_navi {
	margin:0 auto;
	text-align:center;
	width:920px;
	height:630px;
}
#deco_navi td {
	font-size:1px;
}

#deco_infonavi_index h2 {
	font-size:16px;
	color:#444444;
	margin:0 auto 0px;
	padding:0;
}
#deco_infonavi_index p {
	font-size:12px;
	color:#ff0000;
	margin:0 auto 0px;
	padding:0;
}

/* ------------------------------------------------------------

   other_deco.html

-------------------------------------------------------------*/
#deco_other {
	width:980px;
	margin:0 auto;
	background:#ffffff;
	padding:0 0 40px;
}
#deco_other .innerArea { width:920px; margin:0 auto;}

#deco_other_left {
	width:296px;
	float:left;
	margin:0;
}

#deco_other_left ul{
	margin:0;
	padding:0;
	list-style:none;
	height:827px;
	width:100%;
}
#deco_other_left li { width:142px; height:52px; position:absolute; overflow:hidden;}
#deco_other_left .title { width:100%; height:75px; top:14px; left:0;}
#deco_other_left .menu1 { height:53px; top:96px; left:0;}
#deco_other_left .menu2 { height:53px; top:96px; right:0;}
#deco_other_left .menu3 { top:149px; left:0;}
#deco_other_left .menu4 { top:149px; right:0;}
#deco_other_left .menu5 { top:201px; left:0;}
#deco_other_left .menu6 { top:201px; right:0;}
#deco_other_left .menu7 { top:253px; left:0;}
#deco_other_left .menu8 { top:253px; right:0;}
#deco_other_left .menu9 { top:305px; left:0;}
#deco_other_left .menu10 { top:305px; right:0;}
#deco_other_left .menu11 { top:357px; left:0;}
#deco_other_left .menu12 { top:357px; right:0;}
#deco_other_left .menu13 { top:409px; left:0;}
#deco_other_left .menu14 { top:409px; right:0;}
#deco_other_left .menu15 { top:461px; left:0;}
#deco_other_left .menu16 { top:461px; right:0;}
#deco_other_left .menu17 { top:513px; left:0;}
#deco_other_left .menu18 { top:513px; right:0;}
#deco_other_left .menu19 { top:565px; left:0;}
#deco_other_left .menu20 { top:565px; right:0;}
#deco_other_left .menu21 { top:617px; left:0;}
#deco_other_left .menu22 { top:617px; right:0;}
#deco_other_left .menu23 { top:669px; left:0;}
#deco_other_left .menu24 { top:669px; right:0;}
#deco_other_left .menu25 { top:721px; left:0;}
#deco_other_left .menu26 { top:721px; right:0;}
#deco_other_left .menu27 { width:100%; height:41px; left:0; top:786px;}

#deco_other_right { width:924px; margin:0 auto; padding:0 0 15px; text-align:left;}
#deco_other_right .topPageLink01 { width:270px; height:77px; left:0; top:20px; padding:0; margin:0;}
#deco_other_right .contentTitle { width:100%; padding:0; height:104px; margin:0 0 40px;}
#deco_other_right .contentTitle h1 { margin:0; padding:0; width:510px; height:84px; left:310px; top:20px;}

#deco_other_right ul{ margin:0; padding:0; list-style:none; width:100%; height:256px; position:relative; overflow:visible;}
#deco_other_right ul.last{ margin:0 0 30px;}
#deco_other_right li { margin:0; padding:0;list-style:none;}

#deco_other_right .title_left,
#deco_other_right .title_center,
#deco_other_right .title_right { position:absolute; top:-29px; overflow:hidden; z-index:2; width:306px; height:29px;}
#deco_other_right .title_left { left:0;}
#deco_other_right .title_center { left:309px;}
#deco_other_right .title_right { left:618px;}

#deco_other_right .titleArea { position:absolute; left:0; top:-35px; overflow:hidden; z-index:2; width:100%; height:29px;}

#deco_other_right .titleArea strong,
#deco_other_right .title_left strong,
#deco_other_right .title_center strong,
#deco_other_right .title_right strong { width:100%; height:100%; position:absolute; left:105%; top:0;}

#deco_other_right .title_midi { top:-29px;}

/*
#deco_other_right .title_pocky,
#deco_other_right .title_goku,
#deco_other_right .title_midi,
#deco_other_right .title_strawberry { width:306px; height:53px;}
#deco_other_right .title_pocky_strawberry { width:413px; height:53px;}
#deco_other_right .title_crush { width:324px; height:53px;}
#deco_other_right .title_girls,
#deco_other_right .title_message,
#deco_other_right .title_norimono { width:306px; height:30px;}
*/
#deco_other_right li.left,
#deco_other_right li.center,
#deco_other_right li.right { width:306px; height:100%; position:absolute; z-index:1; top:0;}
#deco_other_right li.left { left:0;}
#deco_other_right li.center { left:309px;}
#deco_other_right li.right { right:0;}


/* ------------------------------------------------------------

   つくり方ページ共通

-------------------------------------------------------------*/
#deco_inner_right {
	width:584px;
	float:right;
	margin:0;
	padding:0;
}
#deco_inner_right h2{ margin:23px 0 16px 0; padding:0; width:100%;}

.deco_obi { width:100%; margin:0 0 26px 0; padding:0;}
.deco_obi p{
	background:#fef6fe;
	padding:8px 13px;
	margin:0;
	font-size:12px;
	line-height:120%;
	color:#333333;
	text-align:left;
}

#deco_inner_right ul {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
#deco_inner_right ul li {
	width:285px;
	float:right;
	margin:0;
	padding:0 0 20px 0;
}
#deco_inner_right ul li.decolileft { float:left;}
#deco_inner_right ul li.last { padding:0;}
#deco_inner_right ul li.clear_1px { float:none; width:100%; padding:0;}

#deco_inner_right ul li p {
	width:100%;
	margin:5px 0 0 0;
	font-size:14px;
	line-height:120%;
	color:#46241e;
	text-align:left;
}

/* ------------------------------------------------------------

   ムービーページ

-------------------------------------------------------------*/
#deco_movie {
	width:910px;
	margin:0 auto;
	text-align:left;
}
#deco_movie .linkBlock { width:100%; height:420px; margin:0 0 60px;}

#deco_movie .linkBlock .bar1,
#deco_movie .linkBlock .bar2 { position:absolute; left:0;}
#deco_movie .linkBlock .bar1 { top:0}
#deco_movie .linkBlock .bar2 { bottom:0;}

#deco_movie h1 { margin:0 0 12px; padding:0; width:100%; height:113px;}

#deco_movie .deco_mov_left,
#deco_movie .deco_mov_right { width:450px; height:310px; top:55px; background-repeat:no-repeat; background-position:left top; background-image:url(../images/movie/contentBack1.jpg);}
#deco_movie .deco_mov_left { left:0;}
#deco_movie .deco_mov_right { right:0;}

#deco_movie .linkArea { width:100%; left:0; top:29px; text-align:center;}
#deco_movie .linkArea .title { width:100%; height:30px; margin:0 0 11px;}
#deco_movie .linkArea .screen { width:392px; height:141px; margin:0 auto 12px;}
#deco_movie .linkArea .screen img.left { float:left;}
#deco_movie .linkArea .screen img.right { float:right;}
#deco_movie .deco_mov_flabtn { width:100%;}
#deco_movie .deco_mov_flabtn strong { display:block; font-weight:normal; font-size:12px; line-height:1.3em; width:100%; margin:5px 0 0;}

.deco_mov_inner_left {
	width:230px;
	float:left;
	margin:37px 0 0 0;
	display:inline;
}
.deco_mov_inner_left ul {
	margin:0;
	padding:0;
	list-style:none;
	width:230px;
}
.deco_mov_inner_left ul li {
	margin:0 0 10px 0;
}
.deco_mov_inner_right {
	width:640px;
	float:right;
	margin:0;
	padding:0;
	display:inline;
}
.deco_mov_inner_right h3 {
	font-weight:bold;
	color:#000000;
	font-size:20px;
	text-align:left;
	margin:0 0 10px 0;
	padding:0;
}
.deco_mov_inner_right p {
	font-size:12px;
	line-height:130%;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
}

/*.deco_mov_iphbtn {
	width:910px;
	height:194px;
}*/

.deco_mov_iphbtn { width:600px; text-align:left; margin:0 auto; padding:0;}
.deco_mov_iphbtn .btnArea { width:100%; height:220px; margin:0 0 15px 0;}
.deco_mov_iphbtn .btnArea.last { margin:0;}
.deco_mov_iphbtn li.last { margin:0;}
.deco_mov_iphbtn .title { width:100%; height:35px; left:0; top:20px; margin:0; padding:0;}
.deco_mov_iphbtn .screen1 { left:37px; top:68px; position:absolute; margin:0; padding:0;}
.deco_mov_iphbtn .btn1 { width:338px; height:127px; left:224px; top:68px; margin:0; padding:0;}

/*
.deco_mov_iphbtn .deco_mov_iphbtn_img {
	float:left;
	margin:0 10px 0 0;
	padding:0;
	display:inline;
}

.deco_mov_iphbtn .deco_mov_iphbtn_btn {
	float:right;
	margin:0;
	padding:0;
}
*/

/* タブレット設定 */
#deco_movie .linkBlock.tabletPage { height:556px;}
#deco_movie .linkBlock.tabletPage .tabletTopPage { width:100%; height:436px; left:0; top:60px;}
#deco_movie .linkBlock.tabletPage .screen1,
#deco_movie .linkBlock.tabletPage .screen2 { width:374px; height:173px; left:0; margin:0; padding:0;}
#deco_movie .linkBlock.tabletPage .screen1 { top:9px;}
#deco_movie .linkBlock.tabletPage .screen2 { top:251px;}
#deco_movie .linkBlock.tabletPage .line { position:absolute; left:0; top:217px; width:910px; height:2px;}
#deco_movie .linkBlock.tabletPage .strBtn1,
#deco_movie .linkBlock.tabletPage .strBtn2 { width:520px; height:194px; right:0;}
#deco_movie .linkBlock.tabletPage .strBtn1 { top:0;}
#deco_movie .linkBlock.tabletPage .strBtn2 { top:242px;}

/*#deco_movie .tabletPage .deco_mov_left,
#deco_movie .tabletPage .deco_mov_right { height:395px; background-image:url(../images/movie/contentBack2.jpg);}
#deco_movie .tabletPage .linkArea .screen { margin:0 auto 20px;}*/

#deco_movie .tabletMovie { width:100%; text-align:center;}
#deco_movie .tabletMovie .text1 { width:100%; margin:1em 0 2em; font-size:16px; line-height:1.3em; font-weight:normal;}
#deco_movie .tabletMovie .pageTopBtn1 { width:500px; margin:0 auto;}